## rust-newtype-uuid 1.1.3

=== debian/changelog ===
rust-newtype-uuid (1.1.3-1) unstable; urgency=medium

  * Package newtype-uuid 1.1.3 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 19:59:56 +0000
