=== debian/control ===
Source: rust-newtype-uuid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-uuid-1+std-dev (>= 1.7.0-~~) <!nocheck>,
 librust-uuid-1-dev (>= 1.7.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/newtype-uuid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/newtype-uuid
Homepage: https://github.com/oxidecomputer/newtype-uuid
X-Cargo-Crate: newtype-uuid
Rules-Requires-Root: no

Package: librust-newtype-uuid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev,
 librust-schemars-0.8+uuid1-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-uuid-1+default-dev (>= 1.7.0-~~),
 librust-uuid-1+serde-dev (>= 1.7.0-~~),
 librust-uuid-1+std-dev (>= 1.7.0-~~),
 librust-uuid-1+v4-dev (>= 1.7.0-~~),
 librust-uuid-1-dev (>= 1.7.0-~~)
Provides:
 librust-newtype-uuid+alloc-dev (= ${binary:Version}),
 librust-newtype-uuid+default-dev (= ${binary:Version}),
 librust-newtype-uuid+schemars08-dev (= ${binary:Version}),
 librust-newtype-uuid+serde-dev (= ${binary:Version}),
 librust-newtype-uuid+std-dev (= ${binary:Version}),
 librust-newtype-uuid+v4-dev (= ${binary:Version}),
 librust-newtype-uuid-1-dev (= ${binary:Version}),
 librust-newtype-uuid-1+alloc-dev (= ${binary:Version}),
 librust-newtype-uuid-1+default-dev (= ${binary:Version}),
 librust-newtype-uuid-1+schemars08-dev (= ${binary:Version}),
 librust-newtype-uuid-1+serde-dev (= ${binary:Version}),
 librust-newtype-uuid-1+std-dev (= ${binary:Version}),
 librust-newtype-uuid-1+v4-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+alloc-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+default-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+schemars08-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+serde-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+std-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1+v4-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+alloc-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+default-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+schemars08-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+serde-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+std-dev (= ${binary:Version}),
 librust-newtype-uuid-1.1.3+v4-dev (= ${binary:Version})
Description: Newtype wrapper around UUIDs - Rust source code
 Source code for Debianized Rust crate "newtype-uuid"
