=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --all-features
Features: test-name=rust-newtype-uuid:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-newtype-uuid-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets
Features: test-name=librust-newtype-uuid-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features --features schemars08
Features: test-name=librust-newtype-uuid-dev:schemars08
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features --features serde
Features: test-name=librust-newtype-uuid-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-newtype-uuid-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features --features v4
Features: test-name=librust-newtype-uuid-dev:v4
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test newtype-uuid 1.1.3 --all-targets --no-default-features
Features: test-name=librust-newtype-uuid-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
